@charset "utf-8";
/* CSS Document */
*,*:after,*:before { box-sizing:border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,select,option,textarea,p,span,blockquote { padding:0;margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
html { font-size: 50px;}
body { 
	position: relative;
	max-width: 640px;
	margin: 0 auto; 
	font:0.24rem/1.5 "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif; 
	color: #333; 
	background-color: #f1f1f1;
}
table { 
	border-collapse:collapse; 
	border-spacing:0;
}
img {
	border:none; 
	vertical-align:top;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
a { 
	display:block; text-decoration:none; 
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
ul { 
	list-style:none;
}
input,select,label,textarea { 
	vertical-align:middle; 
	outline:none; 
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

@font-face {
	font-family: 'sgj';
	src: url('../fonts/Suiguanjia-Mediu.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Suiguanjia-Mediu.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('../fonts/Suiguanjia-Mediu.woff') format('woff'), /* Modern Browsers */
             url('../fonts/Suiguanjia-Mediu.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('../fonts/Suiguanjia-Mediu.svg#Suiguanjia-Mediu') format('svg'); /* Legacy iOS */


     font-weight:normal; 
     font-style:normal;
}

/* loading */
#loading{background-color:#fff;height:100%;width:100%;position:absolute;z-index:999;margin-top:0;top:0}
#loading-center{width:100%;height:100%;position:relative}
#loading-center-absolute{position:absolute;left:50%;top:40%;height:10px;width:50px;margin-top:-10px;margin-left:-35px}
.object{width:10px;height:10px;background-color:#333;-moz-border-radius:50% 50% 50% 50%;-webkit-border-radius:50% 50% 50% 50%;border-radius:50% 50% 50% 50%;margin-right:10px;margin-bottom:10px;position:absolute;opacity:.2;-webkit-opacity:.2}
#object_one{-webkit-animation:object 2s linear infinite;animation:object 2s linear infinite}
#object_two{-webkit-animation:object 2s linear infinite -.4s;animation:object 2s linear infinite -.4s}
#object_three{-webkit-animation:object 2s linear infinite -.8s;animation:object 2s linear infinite -.8s}
#object_four{-webkit-animation:object 2s linear infinite -1.2s;animation:object 2s linear infinite -1.2s}
#object_five{-webkit-animation:object 2s linear infinite -1.6s;animation:object 2s linear infinite -1.6s}
@-webkit-keyframes object{
	0%{left:50px;top:0}
	80%{left:0;top:0}
	85%{left:0;top:-10px;width:10px;height:10px}
	90%{width:20px;height:7.5px}
	95%{left:25px;top:-10px;width:10px;height:10px}
	100%{left:50px;top:0}
}
@keyframes object{
	0%{left:50px;top:0}
	80%{left:0;top:0}
	85%{left:0;top:-10px;width:10px;height:10px}
	90%{width:20px;height:7.5px}
	95%{left:25px;top:-10px;width:10px;height:10px}
	100%{left:50px;top:0}
}

/* common */
.bg_white,
.projectSearch_wrap,
.projectAll,
.projectList {
	background-color: #fff;
}
.index,
.indexBanner,
.detailBanner,
.detailContent_title,
.projectSearch {
	position: relative;
}
.indexBanner_bgImg,
.indexBanner_content,
.indexBottom_logo,
.detailBanner_img,
.detailBanner_wrap,
.detailBanner_logo,
.detailBanner_content,
.detailContent_title::before,
.projectSearch_cover {
	position: absolute;
}
.indexBanner_content,
.indexColumn,
.indexColumn_content,
.detailData,
.detailData_numFlex,
.detailData_numFlex li,
.detailItem,
.detailItem_title,
.detailMenu,
.projectSearch_wrap,
.projectAll,
.projectList li a,
.projectList_content,
.categoryColumn,
.categoryContent_title,
.categoryProgress {
	display: -webkit-box;
	display: box;
}

.indexBanner_text,
.indexColumn_textWrap,
.indexColumn_mid,
.detailData_numFlex,
.detailData_num,
.detailItem_content,
.detailItem_name,
.detailMenu li,
.projectSearch,
.projectList_name,
.dateModuleMid,
.categoryContent {
	-webkit-box-flex: 1;
	box-flex: 1;
	width: 0;
}

.indexBanner_title,
.detailContent_title,
.detailItem_name,
.detailItem_money,
.projectSearch_cancel,
.projectAll,
.projectList li a {
	font-size: 0.32rem;
}
.indexNodate_text,
.categoryItem_money {
	font-size: 0.3rem;
}
.detailMenu a,
.categoryItem_name,
.budgetList_name {
	font-size: 0.28rem;
}
.indexColumn_numWrap,
.detailItem_text {
	font-size: 0.26rem;
}
.indexBanner_title {
	color: #fff;
}
.detailData_day,
.projectAll,
.projectList li a {
	color: #333;
}
.detailMenu a,
.budgetMoney_total {
	color: #666;	
}
.indexColumn_textWrap,
.indexTitle,
.indexColumn_surplusColor,
.indexNodate_text,
.detailBanner_type,
.detailBanner_money,
.detailData,
.detailItem_money,
.detailItem_text,
.projectSearch_ph,
.projectSearch_cancel,
.projectMsg,
.categoryTitle_date,
.categoryMoney_name,
.categoryContent_title,
.budgetMoney_name,
.budgetMoney_surplus {
	color: #999;
} 
.indexColumn_outColor,
.detailBanner_moneyOut,
.detailItem_moneyOut,
.categoryMoney_total,
.categoryItem_money,
.budgetMoney_category,
.budgetList_expense {
	color: #14ba89;
}
.indexColumn_inColor,
.detailBanner_moneyIn,
.detailItem_moneyIn,
.detailItem_moneyIn {
	color: #f2635c;
}
.indexColumn_title,
.indexColumn_textItem,
.detailBanner_titleS,
.detailBanner_title,
.detailBanner_money,
.detailData_num,
.detailItem_name,
.projectList_name,
.expenseTitle_name,
.categoryMoney_total,
.categoryTitle_name {
	overflow: hidden; 
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pop {
	display: none;
	position: fixed;
	z-index: 10;
	left: 50%;
	top: 0;
	width: 100%;
	max-width: 640px;
	height: 100%;
	background: rgba(0, 0, 0, 0.85);
	-webkit-transform: translate3d(-50%,0, 0);
    transform: translate3d(-50%,0, 0);
}

/* index */
.index{
	min-height: 100vh;
	padding-bottom: 0.87rem;
}
.indexBanner {
	height: 0;
	padding-bottom: 27.8125%;
	overflow: hidden;
}
.indexBanner_bgImg {
	left: 0;
	top: 0;
	width: 100%;
}
.indexBanner_content,
.indexColumn,
.detailData_numFlex,
.detailData_numFlex li {
	-webkit-box-align: center;
	box-align: center;
}
.indexBanner_content {
	z-index: 2;
	width: 100%;
	height: 100%;
	padding: 0 6.25%;
}
.indexBanner_icon {
	display: block;
	width: 0.71rem;
	height: 0.71rem;
	border-radius: 50%;
	overflow: hidden;
}
.indexBanner_text {
	margin-left: 0.3rem;
}
.indexBanner_des {
	font-size: 0.22rem;
	color: #ccc;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow : hidden;
	text-overflow: ellipsis;
}
.indexTitle {
	display: none;
	height: 0.7rem;
	line-height: 0.7rem;
	padding: 0 0.3rem;
}
.indexTitle {
	border-bottom: 1px solid #e4e4e4;
}
.indexColumn {
	border-bottom: 1px solid #ebebeb;
}
.indexList {
	background-color: #fff;
}
.indexColumn {
	-webkit-box-pack: justify;
	box-pack: justify;
	color: #333;
	padding: 0.14rem 0.3rem 0.14rem 0.14rem;
}
.indexColumn_img {
	width: 1.46rem;
	height: 1.46rem;
	overflow: hidden;
	box-shadow: 0 0 0.24rem #ccc;
}
.indexColumn_mid {
	padding: 0 0.3rem;
}
.indexColumn_title {
	font-size: 0.34rem;
}
.indexColumn_content {
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: end;
	box-align: end;
	line-height: 0.4rem;
	margin-top: 0.1rem;
}
.indexColumn_textItem span {
	margin-right: 0.18rem;
}
.indexColumn_dateIcon {
	display: inline-block;
	line-height: 1.5;
	font-style: normal;
	color: #f69917;
	background-color: #fff2e0;
	border-radius: 0.04rem;
	padding: 0 0.06rem;
	margin-right: 0.18rem;
}
.indexColumn_numWrap {
	text-align: right;
	margin-left: 0.2rem;
}
.indexColumn_arrowIcon,
.projectArrowR {
	display: block;
	width: 0.18rem;
	height: 0.18rem;
	border: 0.04rem solid #999;
	border-left: none;
	border-bottom: none;
	-webkit-transform: rotate3d(0,0,1,45deg);
	transform: rotate3d(0,0,1,45deg);
}
.indexNodate,
.detailNodate {
	display: none;
	text-align: center;
	margin-top: 15%;
}
.indexNodate_img {
	width: 2.25rem;
}
.indexNodate_text {
	margin-top: 0.25rem;
}
.indexBottom_logo {
	left: 50%;
	bottom: 0.25rem;
	width: 2.58rem;
	margin-left: -1.29rem;
}

/* 首页数据显示条 */
.dropload-up,.dropload-down {
	display: none;
    position: relative;
    overflow: hidden;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
}
.dropload-down{
    padding: 0.2rem 0;
}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{
    text-align: center;
}
.dropload-load .loading{
    display: inline-block;
    height: 0.3rem;
    width: 0.3rem;
    border-radius: 100%;
    margin: 0.12rem;
    border: 0.04rem solid #666;
    border-bottom-color: transparent;
    vertical-align: middle;
    -webkit-animation: rotate 0.75s linear infinite;
    animation: rotate 0.75s linear infinite;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* detail */
.detail {
	padding-bottom: 1.3rem;
}
.detailBanner {
	height: 0;
	padding-bottom: 70%;
	overflow: hidden;
}
.detailBanner_img,
.detailBanner_wrap {
	left: 0;
	top: 0;
	width: 100%;
}
.detailBanner_wrap {
	height: 100%;
	background: rgba(0, 0, 0, 0.48);
}
.detailBanner_logo {
	top: 6.7%;
	right: 4.6875%;
	width: 16.40625%;
}
.detailBanner_content {
	left: 0;
	bottom: 0;
	width: 100%;
	padding-left: 0.32rem;
	color: #fff;
	background: -webkit-linear-gradient(top,transparent, rgba(0, 0, 0,0.52));
	background: linear-gradient(to bottom,transparent, rgba(0, 0, 0,0.52));
}
.detailBanner_titleS,
.detailBanner_title {
	font-weight: normal;
	padding-right: 0.32rem;
}
.detailBanner_title {
	font-size: 0.54rem;
}
.detailBanner_box {
	display: table;
	margin: 0.25rem 0 0.2rem 0;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.detailBanner_box li {
	display: table-cell;
	line-height: normal;
	vertical-align: bottom;
	padding-right: 0.32rem;
}
.detailBanner_money {
	font-family: 'sgj';
	font-size: 0.58rem;
}
.detailContent_title {
	line-height: 0.48rem;
	font-weight: normal;
	padding-left: 0.32rem;
	margin-top: 0.2rem;
}
.detailContent_title::before {
	content: "";
	left: 0;
	top: 0;
	width: 0.08rem;
	height: 100%;
	background-color: #f69917;
}
.detailNodate {
	margin-top: 10%;
}
.detailColumn {
	padding: 0.2rem 0.32rem 0 0.32rem;
	margin-top: 0.25rem;
	border-top: 1px solid #f1f1f1;
}
.detailData {
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: end;
	box-align: end;
	width: 100%;
}
.detailData_day {
	font-size: 0.38rem;
	font-weight: bold;
}
.detailData_dateFlex {
	line-height: normal;
}
.detailData_ym {
	-webkit-transform: scale(0.83);
    transform: scale(0.83);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.detailData_numFlex {
	-webkit-box-pack: end;
	box-pack: end;
	padding-left: 0.2rem;
}
.detailData_numFlex li {
	max-width: 33.333333%;
	padding-left: 0.2rem;
}
.detailData_icon,
.detailData_num {
	display: block;
}
.detailData_icon {
	width: 0.2rem;
	height: 0.2rem;
	margin-right: 0.08rem; 
}
.detailData_iconAdd {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAOVBMVEUAAACZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZku8lwOAAAAEnRSTlMAk4nm7gxbBa5UpR/PQc5EJ6grML+HAAAAkklEQVQY022QWw4FIQhDO4oCOk/2v9gbB68mE/tjPKFSi1esD5nFRxlDGp9cOd1ZonbEQS50XRJ8OGxpmtIWXq80NqkowHT4bT/9PIiRC1xmcJUM0S9UAdUvrARrEU7rau+ywVJb8oe7w3gv7KtF60gz/D7Cr77phTCmvBDwNqs7ZExoLFqZq5ao08NZyIwk+9gPU0MGXzByDk0AAAAASUVORK5CYII=') no-repeat;
	background-size: 100% 100%;
}
.detailData_iconReduce {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAOVBMVEUAAACZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZku8lwOAAAAEnRSTlMAW5MCBgymrlTrih/OQEJEJ9er3lpaAAAAh0lEQVQY023RWQoEIQwE0LKNWbQ3cv/DDooExvb9CIXBxGAgZXM3VkJQk9SovElMZ5SrPJgeqRldPQpCOeqolZFFKgqQXfhzGyExFpwguoYqsLaGzeAE4PTpBEAOL5vQ3m/59qFtS9/mL6PtmONDMkI+6jzljsElbqixNqKmbIpASfo6JBG6H0rQBSRoQemvAAAAAElFTkSuQmCC') no-repeat;
	background-size: 100% 100%;
}
.detailData_iconSurplus {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAXVBMVEUAAACZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmIF5V4AAAAHnRSTlMABB32ElTLQHcIpIL6SNqvLJO5Xzbsv44Yw4pammLq687OAAAAqUlEQVQY032Q2xKDIAxE5ZqgAuIFrbX5/8+sQnXgpTyw5Ewm2aX5cwzriLqavYmClIGELaAAk/qtKGBs4RLwvoBs0kFuSKoaKlEQ9e1QMtWvQbsJ6TAPQ4JG43haWvVNPwdv2DJgPN97mxmnOSm469aQih2rHLnVVTv5koRMCRnljFvlOCf1U2V5TDITFI3R3h+H/DdQvbpn47oIHX10NEI5aputsgPLxRcKeAeG2jYz8AAAAABJRU5ErkJggg==') no-repeat;
	background-size: 100% 100%;
}
.detailItem {
	margin-top: 0.35rem;
}
.detailColumn .detailItem:nth-child(2) .detailItem_icon {
	margin-top: 0.07rem;	
}
.detailColumn .detailItem:nth-child(2) .detailItem_content {
	padding-top: 0;
    border-top: none;	
}
.detailItem_icon,
.categoryIcon,
.projectList_portrait {
	display: block;
	width: 0.72rem;
	height: 0.72rem;
	background: url('https://res.feidee.com/money/img/tally/cat48.png') no-repeat;
	background-size: 105.84rem 0.72rem;
	border-radius: 50%;
}
.detailItem_icon {
	margin-right: 0.24rem;
	margin-top: 0.34rem;
}
.detailItem_content {
	padding-top: 0.3rem;
	border-top: 1px solid #f1f1f1;
}
.detailItem_title {
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: center;
	box-align: center;
}
.detailItem_money {
	text-align: right;
	margin-left: 0.1rem;
}
.detailItem_text,
.detailItem_note {
	margin-top: 0.08rem;
}
.detailItem_text {
	position: relative;
	z-index: 2;
	text-align: justify;
}
.detailItem_text a {
	display: inline-block;
	color: #2b79c2;
	margin: 0 0.1rem;
}
.detailItem_text img {
	position: relative;
	z-index: 2;
	display: block;
    width: 70%;
	margin-top: 0.1rem;
}
.detailItem_note {
	width: 120.48%;
	text-align: justify;
	color: #afafaf;
	-webkit-transform: scale(0.83);
	transform: scale(0.83);
    -webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.detailItem_point {
	display: inline-block;
	width: 3px;
	height: 3px;
	background-color: #ccc;
	border-radius: 50%;
	margin: 0 0.07rem;
	vertical-align: middle;
}
.detailMenu {
	position: fixed;
	z-index: 9;
	left: 50%;
	bottom: 0;
	width: 100%;
	max-width: 640px;
	background-color: #f8f8f8;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	-webkit-transform: translate3d(-50%,0, 0);
	transform: translate3d(-50%,0, 0);
}
.detailMenu a {
	display: block;
	height: 0.9rem;
	line-height: 0.9rem;
	text-align: center;
	border-left: 1px solid #e4e4e4;
}
.detailMenu li:first-child a {
	border-left: none;
}
.detailPop_wrap {
	display: -webkit-box;
	display: box;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: center;
	box-pack: center;
	-webkit-box-align: center;
	box-align: center;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}
.detailPop_img {
	display: block;
	width: 100%;
}

/* project */
.project,
.category,
.budget {
	padding-bottom: 0.4rem;
}
.projectSearch_wrap {
	padding: 0.16rem;
}
.projectSearch_input,
.projectSearch_cover {
	background-color: #f6f6f6;
	border-radius: 0.07rem;
}
.projectSearch_input {
	display: block;
	width: 100%;
	height: 0.56rem;
	text-align: center;
	font-size: 0.24rem;
	line-height: 0.3rem;
	border: none;
	padding: 0.13rem 0;
}
.projectSearch_cover,
.projectSearch_cancel {
	line-height: 0.56rem;
}
.projectSearch_cover {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 0;
	letter-spacing: -5px;
	cursor: text;
}
.projectSearch_icon,
.projectSearch_ph {
	font-size: 0.24rem;
	letter-spacing: 0;
	vertical-align: middle;
}
.projectSearch_icon {
	width: 0.24rem;
}
.projectSearch_ph {
	margin-left: 0.17rem;
}
.projectSearch_cancel {
	display: none;
	margin-left: 0.28rem;
}
.projectFocus .projectSearch_input {
	text-align: left;
	text-indent: 0.56rem;
}
.projectFocus .projectSearch_cover {
	width: auto;
	padding: 0 0.16rem;
}
.projectFocus .projectSearch_ph {
	display: none;
}
.projectFocus .projectSearch_cancel {
	display: block;
}
.projectAll,
.projectList li a {
	height: 1.2rem;
}
.projectAll {
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: center;
	box-align: center;
	border-bottom: 1px solid #e4e4e4;
	padding: 0 0.32rem;
	margin-top: -0.16rem;
}
.projectArrowR {
	border-width: 0.02rem;
}
.projectMsg {
	display: none;
	padding: 0 0.32rem;
	margin-top: 0.2rem;
}
.projectList_wrap {
	margin-top: 0.2rem;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}
.projectList_noBorder {
	border: none;
}
.projectList {
	position: relative;
	z-index: 2;
}
.projectList li a {
	-webkit-box-align: center;
	box-align: center;
	padding-left: 0.32rem;
}
.projectList_portrait {
	margin-right: 0.22rem;
}
.projectList_content {
	-webkit-box-flex: 1;
	box-flex: 1;
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: center;
	box-align: center;
	width: 0;
	height: 100%;
	padding-right: 0.32rem;
	border-top: 1px solid #f1f1f1;
}
.projectList li:first-child .projectList_content {
	border-top: none;
}
.projectList_name {
	margin-right: 0.2rem;
}

/* dateModule */
.dateModule{
	display: -webkit-box;
	display: box;
	-webkit-box-pack: justify;
	box-pack: justify;
	-webkit-box-align: stretch;
	box-align: stretch;
	width: 100%;
	height: 0.86rem;
	line-height: 0.86rem;
	font-size: 0.28rem;
	color: #666;
	background-color: #f8f8f8;
	border-bottom: 1px solid #e4e4e4;
}
.dateModulePrev,
.dateModuleNext {
	position: relative;
	z-index: 2;
	padding: 0 0.32rem;
	text-align: center;
	color: #666;
}
.dateModuleMid {
	text-align: center;
}
.dateModuleArrowL,
.dateModuleArrowR {
	display: inline-block;
    width: 0.18rem;
    height: 0.18rem;
    border: 0.02rem solid #f69917;
    border-left: none;
    border-bottom: none;
}
.dateModuleArrowL {
	margin-right: 0.05rem;
	-webkit-transform: rotate3d(0,0,1,-135deg);
    transform: rotate3d(0,0,1,-135deg);
}
.dateModuleArrowR {
	margin-left: 0.05rem;
	-webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
}

/* noDateModule */
.noDateModule {
	display: none;
	width: 62.5%;
	margin: 0 auto;
	text-align: center;
}
.noDateModule_line1,
.noDateModule_line2,
.noDateModule_line3 {
	height: 0.38rem;
	margin-top: 0.28rem;
	background-color: #dcf5ed;
	border-radius: 0.04rem;
}
.noDateModule_line1 {
	width: 100%;
}
.noDateModule_line2 {
	width: 68.75%;
}
.noDateModule_line3 {
	width: 37.5%;
}
.noDateModule_note {
	font-size: 0.3rem;
	color: #999;
	margin-top: 0.5rem;
}

/* category */
.categoryNoDate {
	margin-top: 1.7rem;
}
.categoryTitle,
.categoryMoney {
	padding: 0 0.32rem;
}
.categoryTitle {
	margin-top: 0.5rem;
}
.categoryTitle_name {
	font-size: 0.48rem;
	font-weight: normal;
}
.categoryTitle_date {
	-webkit-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.categoryMoney {
	line-height: normal;
	margin-top: 0.4rem;
}
.categoryMoney_total {
	font-size: 0.68rem;
	font-family: 'sgj';
	margin-top: -0.08rem;
}
.categoryList {
	margin-top: 0.4rem;
}
.categoryColumn {
	padding: 0.07rem 0 0 0.32rem;
	border-top: 1px solid #f1f1f1;
}
.categoryIcon {
	margin-right: 0.21rem; 
	margin-top: 0;
}
.categoryContent_title {
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: center;
	box-pack: center;
	height: 0.72rem;
	line-height: normal;
	margin-bottom: 0.08rem;
}
.categoryItem {
	padding: 0.2rem 0.32rem 0.2rem 0;
	border-top: 1px solid #f1f1f1;
}
.categoryProgress {
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: center;
	box-pack: center;
	width: 0;
	height: 0.88rem;
	line-height: normal;
	padding-left: 0.06rem;
	text-indent: 0.16rem;
	background-color: #dcf5ed;
	border-radius: 0.05rem;
	-webkit-transition: width 0.5s ease;
	transition: width 0.5s ease;
}
.categoryProgress_top {
	white-space: nowrap;
}
.categoryItem_percent {
	color: #9da4b0;
	margin-left: 0.25rem;
}

/* budget */
.budgetMoney_wrap {
	padding-left: 0.32rem;
}
.budgetMoney {
	display: table;
	margin-top: 0.4rem;
	-webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.budgetMoney li {
	display: table-cell;
	line-height: normal;
    vertical-align: bottom;
    padding-right: 0.32rem;
}
.budgetMoney_total,
.budgetMoney_category,
.budgetMoney_surplus {
	font-family: 'sgj';
	font-size: 0.58rem;
}
.budgetList {
	margin-top: 0.4rem;
}
.budgetList li {
	padding: 0.2rem 0.32rem;
	border-top: 1px solid #e4e4e4;
}
.budgetList_budget,
.budgetList_expense {
	width: 0;
	height: 0.38rem;
	line-height: 0.38rem;
	margin-top: 0.1rem;
	padding-left: 0.06rem;
	text-indent: 0.14rem;
	border-radius: 0.04rem;
	-webkit-transition: width 0.5s ease;
	transition: width 0.5s ease;
}
.budgetList_budget {
	color: #767e89;
	background-color: #f0f0f0;
}
.budgetList_expense {
	background-color: #dcf5ed;
}
.budgetList_zero {
	background: #fff;
    background-image: repeating-linear-gradient(135deg, #ebebeb, #ebebeb 0.03rem, #fff 0, #fff 0.06rem);
	-webkit-transition: width 0s ease;
    transition: width 0s ease;
}


/* media query */
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	html{
		-webkit-text-size-adjust: none;
	}
	
	.indexTitle,
    .indexColumn,
	.projectAll,
	.projectList_wrap,
	.projectList_content,
	.detailMenu a,
	.dateModule,
	.detailColumn,
	.detailItem_content,
	.categoryColumn,
	.categoryItem,
	.budgetList li {
		position: relative;
		z-index: 2;
		border: none;
	}
	
	.detailMenu {
		border: none;
	}
	
	.indexTitle::after,
	.indexColumn::after,
	.projectAll::after,
	.projectList_wrap::after,
	.projectList_content::after,
	.detailMenu::after,
	.detailMenu a::after,
	.dateModule::after,
	.detailColumn::after,
	.detailItem_content::after,
	.categoryColumn::after,
	.categoryItem::after,
	.budgetList li::after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 200%;
		height: 200%;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
		border-bottom: 1px solid #e4e4e4;
	}
	
	.indexColumn::after {
		border-bottom: 1px solid #ebebeb;
	}
	
	.projectList_wrap::after,
	.detailMenu::after {
		border-top: 1px solid #e4e4e4;
		border-bottom: 1px solid #e4e4e4;
	}
	
	.projectList_content::after,
	.categoryColumn::after,
	.categoryItem::after,
	.detailColumn::after,
	.detailItem_content::after {
		border: none;
		border-top: 1px solid #f1f1f1;
	}
	
	.detailColumn .detailItem:nth-child(2) .detailItem_content::after {
		padding-top: 0;
		border-top: none;
	}

	.budgetList li::after {
		border: none;
		border-top: 1px solid #e4e4e4;
	}
	.projectList li:first-child .projectList_content::after,
	.projectList_noBorder::after {
		border: none;
	}

	.detailMenu a::after {
		border: none;
		border-left: 1px solid #e4e4e4;
		 
	}
	.detailMenu li:first-child a::after {
		border-left: none;
	}
}